Skip to content
Fetching contributors…
Cannot retrieve contributors at this time
27 lines (22 sloc) 600 Bytes
#!/usr/bin/perl
use strict;
use ExtUtils::MakeMaker;
use Config;
eval "use 5.005_03";
if ($@) {
warn( "\n",
"===============================================================\n",
"\n",
"Perl 5.005_03 or later is preferred, and versions before it are\n",
"deprecated. Try installing POE with a newer version of Perl to\n",
"see what you're missing. :)\n",
"\n",
"===============================================================\n",
"\n",
);
require "./lib/Makefile-5004.pm";
}
else {
require "./lib/Makefile-5005.pm";
}
0;
Something went wrong with that request. Please try again.